---
Archive: CPAN
Bug-Database: https://github.com/zostay/URI-Normalize/issues
Bug-Submit: https://github.com/zostay/URI-Normalize/issues/new
Repository: https://github.com/zostay/URI-Normalize.git
Repository-Browse: https://github.com/zostay/URI-Normalize
